Help? could not set the revision to 0

Discussion in 'Wii - Hacking' started by exodia, Oct 16, 2009.

Oct 16, 2009
  1. exodia
    OP

    Member exodia GBAtemp Fan

    Joined:
    Jan 1, 2003
    Messages:
    442
    Location:
    In The Castel Of Darkness
    Country:
    United States
    Hi i just tried modding a wii, it was 3.1u and i read everywhere on the forum that i should just do an offical nintendo update to 4.2u and then use the new bannerbomb through the sd menu and i got

    HBC and Boot Mii up and running perfectly.

    But in the next set to mod the wii was to use the trucha bug restorer


    So i select the Ios36 then went to Downgrade IOS15
    But i get to:

    Step 1: set the revision to 0
    Step 2: Install the ios with low revision
    preparations complete, press A to start step 1....


    when i press A i get

    Setting the revision to 0...
    ERROR: ES_AddTitleStart returned -1035, maybe you need an updated Downgrader,
    ERROR: could not set the revision to 0,
    downgrade fail.


    I've searched and searched but found little about it on this forum and on google seach.


    Any help would be greatly appreciated.


    PS. I also tried pressing A at

    Press B to choose No IOS Reload.


    Thanks again for any help anyone can offer.
     
  2. KiiWii

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,176
    Country:
    United Kingdom
    I get an error when downgrading ios15. TRB finds my 266 and 257 versions, but fails to install ticket. i get an error 1035, could not set the revision to 0. what does that mean?

    Skip the trucha bug step and start on the CIOS REv14 installer step.


    http://gbatemp.net/index.php?showtopic=171901
     
  3. exodia
    OP

    Member exodia GBAtemp Fan

    Joined:
    Jan 1, 2003
    Messages:
    442
    Location:
    In The Castel Of Darkness
    Country:
    United States
    Thanks for the fast reply kiiwii,

    I'm a bit skeptical about going forward, from what i've read everywhere isnt a bugged ios36 need??

    Is this sort of error common for 4.2u??

    Thanks again for the fast reply/
     
  4. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    I thought u were on 3.1u? if u r, skip this step

    if ur on 4.2u (cant figure out what ur on, ur msgs are confusing), make sure ur using the TBR MOD or TBR 1.1
     
  5. exodia
    OP

    Member exodia GBAtemp Fan

    Joined:
    Jan 1, 2003
    Messages:
    442
    Location:
    In The Castel Of Darkness
    Country:
    United States
    Hi xflak40,

    Sorry about the confusion,
    I was on 3.1u and then i did an offical nintendo upadate to 4.2u. I was using TBR 1.0, will try and find and try with TBR 1.1.

    Didn;t know 1.1 was out.
     
  6. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    u will also need different wads saved in the root of ur sd card for it to work, best to download xzxero's 4.2 mod pack (see his stickied guide)
     
  7. exodia
    OP

    Member exodia GBAtemp Fan

    Joined:
    Jan 1, 2003
    Messages:
    442
    Location:
    In The Castel Of Darkness
    Country:
    United States
    Thanks guys everything is good and perfect now..


    Word of advice to any who finds themeselves in this predicament and am reading this....


    then don't upgrade to 4.2...(if your reading this the you probably already did)

    If you did then read this:
    http://gbatemp.net/index.php?showtopic=171901

    And thank xzxero.

    Everything should be peaches now. [​IMG]
     

Share This Page